a.link-do-pliku {color:#ed1c24 !important;font-size:10px;font-family:Tahoma,Arial;font-weight:100}
ul.lista-ze-strzalkami {margin:0;padding:0;margin-left:15px;list-style-type:none }
ul.lista-ze-strzalkami ul {padding-left:25px;display:table-cell;}
.lista-ze-strzalkami li {/*list-style:none;background:url(../images/product_list_arrow.png) no-repeat 0 6px;*/padding-left:3px;margin-bottom:3px;line-height:20px;list-style-image: url(../images/product_list_arrow.png); list-style-position: outside;font-size:12px}
.lista-ze-strzalkami-niebieska {margin:0;padding:0;margin-left:15px}
.lista-ze-strzalkami-niebieska li {padding-left:3px;margin-bottom:3px;line-height:20px;list-style-image: url(../images/product_list_arrow_blue.png); list-style-position: outside;font-size:12px}
.czerwona-strzalka {background:url(../images/product_list_arrow.png) no-repeat right;color:#ed1c24;padding-right:6px;}

h4 {line-height:1.4em;margin-bottom:.5em;}
.niebieski-tytul {font-size:13px;font-family:Tahoma,Arial;font-weight:bold;color:#145cab}
p {line-height:20px;margin-bottom:5px}


.external-module {width:64px;height:48px}

.blue-gradient {background:url(../images/table_gradient.png) repeat-x #254f7d;padding:0px 20px;color:#fff}
.blue-gradient p {text-align:left}

table.table-background-stiff {background:url(../images/layout_background1.png) no-repeat;height:577px}

.rollover-content {cursor:pointer;background:#f8f8f8;font-size:15px;color:#1c68a9;margin-bottom:6px;width:100%}

.contact_sections { list-style-type: none; font-family: tahoma;margin:0;}
.contact_sections_2 a { color: #31394C!important}
.contact_sections .belka { cursor: pointer; background: #f8f8f8; font-size: 15px; font-family: tahoma; color: #1c68a9; margin-bottom: 6px; }
.contact_sections .belka .left-border { border-left: 6px solid #e7e7e7; padding: 10px 10px 10px 20px; float: left; }
.contact_sections .belka-2 { background: #f4f4f4 }
.contact_sections .belka-2 .left-border { border-left: 6px solid #d3d3d3; }
.contact_sections .belka-2 .location-title{font-size:12px;}
.contact_sections .collapse_expand { margin: 10px 15px 0 0; float: right; color: #ed1c24; background: url('../images/zwin_rozwin.gif') 0 2px no-repeat; padding: 0 0 0 15px; font-size: 12px; }
.contact_sections .collapse { background-position: 0 2px }
.contact_sections .expand { background-position: 0 -10px }
.contact_sections .collapse_expand.hover { text-decoration: underline }




/* extended ***/

table.table-background-stiff .lista-ze-strzalkami-niebieska, table.table-background-stiff .lista-ze-strzalkami {margin-left:20px}


table.data_to_char {display:none;}

table.offer_table {border-spacing:0;padding:0;border-collapse:collapse;margin:10px 0 15px;}
table.offer_table thead tr th+th {border-left:1px solid #fff;}

table.offer_table thead tr th,
table.offer_table tbody tr td.head {background:#1458a3 url('../images/table_bg_blue.png') repeat-x;font-size:12px;font-family:Tahoma;color:#fff;font-weight:normal}

table.offer_table th.big,
table.offer_table tbody tr td.head.big,
td.big {background:url('../images/table_bg_blue_big.png') repeat-x;padding-top:4px;padding-bottom:4px;}

table.offer_table th.empty,
table.offer_table td.empty {background:none;border:0;}

table.offer_table th {height:38px;padding:0 8px;}
table.offer_table td {height:28px;padding:4px 8px;}
table.offer_table td:first-child {font-weight:bold}
table.offer_table td.after_rowspan {font-weight:normal}
table.offer_table tbody td {font-family:Arial;font-size:12px;color:#333;text-align:center;border:1px solid #d1d1d1}
table.offer_table td.aleft {text-align:left;padding-left:7px}
.odd_cell, .offer_table tbody tr:nth-child(odd) td, table.offer_table tbody tr td.odd_cell {background:#fff}
.even_cell, .offer_table tbody tr:nth-child(even) td, table.offer_table tbody tr td.even_cell {background:#efefef;}
table.offer_table.first-left td:first-child{text-align:left;}

.download_link {color: #ed1c24;font-size:10px;text-decoration:none;}
.chapter{font-size:13px;color: #307ac4;line-height:20px;}

.strzalka {padding-left:12px;background:url(../images/product_list_arrow.png) no-repeat 0 8px;display:block;line-height:20px;}

td .strzalka{margin-left:20px;}

.style-icons {background:url(../images/ikony.png) no-repeat;width:17px;height:18px;display:inline-block;margin-right:6px;vertical-align: middle;margin-left:-25px;}
p .style-icons {margin-left:0}
.style-icons.pdf {background-position:0px -2px}
.style-icons.doc, .style-icons.docx {background-position:-19px -2px}
.style-icons.xls, .style-icons.xlsx {background-position:-37px -2px}
.style-icons.png, .style-icons.gif {background-position:-54px -2px}
.style-icons.zip, .style-icons.rar {background-position:-72px -2px}
.style-icons.jpg {background-position:-91px -2px}
.style-icons.ppt, .style-icons.pptx {background-position:-109px -2px}
.style-icons.empty {background:none !important}

ol li {line-height:160%;}

.font-myriad-pro { font-family: 'Myriad Pro', 'MyriadPro', 'Myriad', 'Arial'; font-size: 13px; }
a.more { float: right; width: 56px; height: 21px; background: url(../images/more.gif) no-repeat; background-position: 0px 0; color: #f1545a; margin: 10px 23px 10px 12px; padding: 5px 0 0 10px;line-height: normal; } 


.small-tab {width:100%;border-bottom:1px solid #e9e9e9;padding-bottom:3px;margin-top:6px}
.small-tab .small-tab-title {background:url(../images/product_list_arrow_blue.png) no-repeat 0 7px;padding-left:10px;color:#307ac4 !important;font-size:13px;font-family:Tahoma, Arial;display:block;text-decoration:none !important;margin-bottom:4px}
.small-tab .small-tab-title:hover {text-decoration:underline !important;cursor:pointer}
.small-tab .small-tab-collapse {width:100%;float:left;margin:22px 0 26px}
.small-tab .small-tab-collapse.expanded {display:block}
.small-tab .small-tab-collapse .gallery-component {margin-bottom:14px;float:left}

.mceItem.spreadsheet{background:#ececec;display:block;}

.mceItem.sfxChart{background:#E4F4FE;display:block;}
